LockedFile::Flock(3pm)

NAME
IO::LockedFile::Flock - implements the IO::LockedFile class for the Flock scheme.

SYNOPSIS
  See IO::LockedFile;

DESCRIPTION
This class implements the two methods lock and unlock for the Flock scheme.

AUTHORS
Rani Pinchuk, rani@cpan.org

Rob Napier, rnapier@employees.org

COPYRIGHT
Copyright (c) 2001-2002 Ockham Technology N.V. & Rani Pinchuk. All rights reserved. This package is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
IO::File(3), IO::LockedFile(3)